// video_event.dart
import 'package:equatable/equatable.dart';

abstract class IODetailsEvent extends Equatable {
  const IODetailsEvent();

  @override
  List<Object> get props => [];
}

class FetchIODetailsData extends IODetailsEvent {
  const FetchIODetailsData();

  @override
  List<Object> get props => [];
}
